package no.valg.valgnatt.database.forberedvalg.bean;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BeanBydel extends Bean {

    private String bydelnavn;
    private boolean ssammenlignbar;
    private boolean nssammenlignbar;

    @Override
    public String getKey() {
        return String.format("%s%02d", getKommnr(), getBydelnr());
    }

}
